html, body {margin: 0; padding: 0; font-family:Arial,Helvetica,sans-serif; font-size: 12px; line-height:18px; color:#333; background-color:#FFF;}

a, a:visited {color:#0066CC}
h1, h2, h3 {color:#222; margin:0; padding:0; font-weight:normal; font-family: 'Voltaire', sans-serif;}
h1 {font-size:36px; line-height:36px;}
h2 {font-size:24px; line-height:24px;}
h3 {font-size:18px; line-height:18px;}
p {margin:0; padding:0; text-align:left;}
img {border:none;}

div.smh-art {line-height:24px; font-size:14px;}
div#content_boxses {padding:10px 0;}

#menu_main ul.jsddm {margin: 0; padding: 0; z-index:99; display:inline-block; height:26px; text-align:center; float:right;}
	#menu_main ul.jsddm li {float: left; list-style: none; z-index:99}
	#menu_main ul.jsddm li a, #menu_main ul.jsddm li span {display: block; text-align:left; padding: 22px 12px; text-decoration: none; color: #fff; text-align:center; white-space: nowrap; z-index:99; overflow:hidden; font-size:14px; text-transform:uppercase; line-height:14px;}
	#menu_main ul.jsddm li a:hover { color:#fff; z-index:99; background:#222; transition: background 1s; -webkit-transition:background 1s;}
	#menu_main ul.jsddm li.a_menuitem a {background-color:#222;}
	#menu_main ul.jsddm li ul{margin: 0; padding: 0; position: absolute; visibility: hidden; text-align:left; z-index:99; transition: visibility 1s ease-out; -webkit-transition: visibility 1s ease-out;}
		#menu_main ul.jsddm li ul li {float: none; display: inline; z-index:99}
		#menu_main ul.jsddm li ul li a, #menu_main ul.jsddm li ul li span {width:200px; text-align:left; text-transform:none; background: #333; color: #fff; margin:0 1px; padding: 12px 16px; border:none; border-top:1px solid #888; z-index:99; font-size:12px;}
		#menu_main ul.jsddm li ul li a:hover {background:#000; z-index:99; transition: background 1s; -webkit-transition:background 1s;}

div#firspage_boxses {padding:30px 0;}
div#firspage_boxses div.firstpage_con {margin:0; width:280px; float:left; padding-left:70px;}
div#firspage_boxses div.firstpage_con:first-child, div#firspage_boxses div.firstpage_con:nth-child(4), div#firspage_boxses div.firstpage_con:nth-child(7) {padding-left:0;}
p.fp_art {display:block; text-align:center; line-height:1.8em;}
p.fp_art a {color:#222; text-decoration:none; display:block; max-width: 280px;}
p.fp_art a.desc_link {display:block; min-height:42px;}		
div.fp_box_img {transition: opacity 1s; -webkit-transition:opacity 1s;}
div.fp_box_img:hover {cursor:pointer; opacity:0.8;}
a.fp_more {color:#ccc; text-align:center; display:inline-block; padding:4px 12px; border-radius:4px; background-color:#222; text-decoration:none; font-size:11px;}
p.fp_art a.fp_more:hover {background-color:#000; color:#fff;}		
a.fp_more2 {color:#222; text-align:center; display:inline-block; padding:4px 12px; border-radius:4px; background-color:#ccc; text-decoration:none; font-size:11px; float:right; margin:28px 10px 10px 10px;}
a.fp_more2:hover {background-color:#fff; color:#000;}		

div.about h1 {color:#fff; font-size:32px; margin-bottom:20px;}
div.about {color:#fff; line-height:1.8em;}
		
#foot_con2  ul.jsddm {margin: 0; padding: 0; display:inline-block; text-align:right;}
	#foot_con2 ul.jsddm li {float:left; list-style: none; z-index:99;}
	#foot_con2 ul.jsddm li a, #foot_con2 ul.jsddm li span {display: block; padding:0 0 4px 0; margin-left:18px; text-decoration: none; color: #222; white-space: nowrap; z-index:99; overflow:hidden; font-size:11px; text-transform:uppercase; line-height:14px; border-bottom:2px solid #fff;}
	#foot_con2 ul.jsddm li a:hover, #foot_con2 ul.jsddm li.a_menuitem a { color:#000; z-index:99; border-bottom:2px solid #222;  transition: border 1s; -webkit-transition:border 1s;}
	#foot_con2  ul.jsddm li ul { display:none;}

div.clear {clear:both;}
div#menu_main {display:block; clear:both; position:absolute; z-index:5; top:0; left:50%; margin:0 0 0 -480px; width:960px; padding:0; text-align:center;}
div#menu_alter {display:inline-block; float:right; text-align:right;}
div#menu_alter a {text-align:left; display:inline-block; padding: 4px 8px; text-decoration: none; color: #fff; width:120px; font-size:12px; border-left:1px solid #ccc;}
div#menu_alter a:hover {background-color:#333;}

div.firstpage_con h1 {font-size:22px; font-weight:normal; line-height:58px;}
	
/* not needed */
div#main {width:980px; text-align:left;}
div#logo {width:50%; float:left; padding:5px 0;}
div#lang {width:50%; float:left; text-align:right; padding:10px 0; font-weight:bold;}
div#lang a {color:#666; text-decoration:none;}
div#content_art {padding:10px 0 40px 0;}
div#content_art img {border-radius:8px; margin: 0 10px;}
div#content_art h1 {text-align:center; display:block;}
div.firstpage_con {width:33%; float:left; padding:10px 0 0 0; text-align:center;}
div.news_i {width:140px; float:left;}
div.news_i img {width:120px;}
div#foot {text-align:center; font-size:11px; color:#666; padding-bottom:18px; text-align:center; clear:both;}
div#foot_con {width:980px; padding:16px 0; margin:auto; border-bottom:8px solid #222; border-top:1px solid #222;}
div#foot_con1 {float:left; width:30%; text-align:left;}
div#foot_con2 {float:left; width:70%; text-align:right; color:#999;}
div#foot_con2 a {color:#999; text-decoration:none;}
div#search_area {text-align:right; padding:6px 0;}

/* gallery */
div#gallery ul {list-style:none; margin:0; padding:0;}
div#gallery ul li {display:block; float:left; margin:8px;}
div#gallery ul li a img {border:1px solid #ccc; padding:2px;}
div#gallery ul li a img:hover {border:1px solid #FF0000;} 

/* slideshow */
.theme-default .nivoSlider {position:relative; background:#fff url(gfx/loading.gif) no-repeat 50% 50%; margin-bottom:50px; box-shadow: 0px 1px 5px 0px #4a4a4a;}
.theme-default .nivoSlider img {position:absolute; top:0px; left:0px; display:none; }
.nivoSlider img { width:490px; height:280px;}
.theme-default .nivoSlider a {border:0; display:block;}
.theme-default .nivo-controlNav {position:absolute; left:40px; bottom:10px; margin-left:-14px;}
.theme-default .nivo-controlNav a {display:block; width:22px; height:22px; background-image:url(gfx/bullets.png); no-repeat; text-indent:-9999px; border:0; margin-right:3px; float:left;}
.theme-default .nivo-controlNav a.active {background-position:0 -22px;}
.theme-default .nivo-directionNav a {display:block; width:34px; height:45px; background:url(gfx/arrows.png) no-repeat; text-indent:-9999px; border:0;}
.theme-default a.nivo-nextNav {background-position:-34px 0; right:-25px;}
.theme-default a.nivo-prevNav {left:-25px;}
.theme-default .nivo-caption {font-family: Helvetica, Arial, sans-serif;}
.theme-default .nivo-caption a {color:#fff; border-bottom:1px dotted #fff;}
.theme-default .nivo-caption a:hover {color:#fff;}
.nivoSlider {position:relative;}
.nivoSlider img {position:absolute; top:0px; left:0px;}
.nivoSlider a.nivo-imageLink {position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0;	margin:0; z-index:6; display:none;}
.nivo-slice {display:block; position:absolute; z-index:5; height:100%;}
.nivo-box {display:block; position:absolute; z-index:5;}
.nivo-caption {position:absolute; left:0px; bottom:0px; background:#000; color:#fff; opacity:0.8; width:100%; z-index:8;}
.nivo-caption p {padding:5px; margin:0;}
.nivo-caption a {display:inline !important;}
.nivo-html-caption {display:none;}
.nivo-directionNav a {position:absolute; top:42%;	z-index:9; cursor:pointer;}
.nivo-prevNav {left:0px;}
.nivo-nextNav {right:0px;}
.nivo-controlNav a {position:relative; z-index:9; cursor:pointer;}
.nivo-controlNav a.active {font-weight:bold;}
.theme-default #slider {width:490px; height:280px; }


/* responsive slides */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
